
/* coming soon page */
section.coming-soon-sec,
section.register-section {
    padding: 50px 0;
    margin-bottom: 30px;
}

.coming-soon-sec .coming-soon-main {
    /* align-items: center; */
    text-align: center;
}

.coming-soon-sec .coming-title h1 {
    color: var(--purple);
    font-family: 'Rocgrotesk-Bold';
    font-size: 52px;
}

.coming-soon-sec .coming-title h2 {
    font-size: 32px;
    letter-spacing: 1px;
    color: var(--black);
    font-family: "Montserrat-Bold";
    margin-bottom: 12px;
}

.coming-soon-sec .coming-title {
    width: 85%;
    margin: auto;
}

.coming-soon-sec .coming-soon-details {
    width: 78%;
    margin: auto;
}

.coming-soon-sec .coming-soon-details p {
    margin-bottom: 8px;
}

.coming-soon-sec .coming-soon-details .btn {
    margin-top: 30px;
}

.coming-soon-sec a.coming-btn {
    background-color: #56187d;
    color: #fff;
    padding: 21px;
    border-radius: 8px;
    font-family: 'Montserrat-Medium';
}

.coming-soon-sec a.coming-btn:hover {
    border: 1px solid #56187d; 
    background: #fff;
    color: #56187d;
}

button.fillBtn a{
    color: #333;
}

/* 404 page*/
.error-main {
    width: 100%;
    position: relative;
}

.error-inner {
    width: 100%;
    position: relative;
    text-align: center;
}

.error-inner img {
    width: 50%;
}

.error-inner h1 {
    font-size: 32px;
    font-family: "Montserrat-Bold";
    text-align: center;
    color: #333;
    margin-top: 35px;
}
